.App {
  /* text-align: center; */
  margin-right: "30%";
  margin-left: "30%";
}

.App-link {
  color: #61dafb;
}

.ant-input {
  border-radius: 5px;
  font-size: 15px;
}

.ant-form-button {
  padding: 0px 40px;
  border-radius: 10px;
  background-color: var(--primary-dark);
  color: var(--text2);
  font-weight: bold;
  box-shadow: 0px 1px 1px rgb(0 0 0 / 0.1);
}

.container {
  margin-top: 10%;
  padding-left: 16px;
  padding-right: 16px;
  width: 375px;
  height: 100%;
}

.itemInput.ant-input{
  font-size: 16px !important;
  padding: 11px 0px 9px 8px !important;
  box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1) !important;
  border-radius: 8px !important;
}